Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:03:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return annalyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  annalyn Bot:  Hi Annalyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305579856 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541515041            02:53 PM, 20th May                   Mohammed                  
  Hi,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           02:54 PM, 20th May                   Mohammed                   Hold on for a moment please so I can check the details           02:58 PM, 20th May                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966541515041).           02:59 PM, 20th May                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           02:59 PM, 20th May                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:01 PM, 20th May                   Moham
 med                   Hi ( I have not received a response from you still, please confirm if we are still connected?           03:04 PM, 20th May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:09 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2602025